<div class='AddressInput'>
	<input placeholder={{placeholder}}
		   class="AddressInput__input"
		   ng-class="{'error': isInvalid, 'success': isValid}"
		   ng-model="innerValue"
		   ng-change="onChangeInnerValue()"/>
	<div class='AddressInput__dropdown'>
		<div ng-repeat="row in autocompleteRows"
			 class='AddressInput__row'
			 ng-click='selectRow($index)'
			 ng-bind-html="row">
		</div>
	</div>
</div>